#content {
  padding-bottom: 0;
  margin-bottom: -6px;
}

/*html.no-canvas #zulu div {
  width: auto;
  height: 500px;
  background: url(../images/des/Beads.jpg) center center no-repeat;
}*/

#tiles {
  background: rgba(133, 0, 3, 0.6);
  margin-bottom: 24px;
  padding: 18px 0;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}
#tiles ul {
  margin: 0 0 0 20px;
  padding: 0;
}
#tiles li {
  display: inline;
  padding: 0 12px;
}
#tag {
  color: white;
  position: absolute;
  top: 15px;
  right: 60px;
  font-size: 1.5em;
  width: 50%;
  text-shadow: #222 0.1em 0.1em 0.2em;
}
#tag strong {
  color: #FEF0BB;
  font-weight: normal;
}